RECENT POSTS

Ruby-bdb

May 26, 2018

Ruby interface to Oracle Berkeley DB revision 2 or later

Ruby-bdb is an interface to Sleepycat’s Berkeley DB revision 2 or later. DB >= 2 is required. some functionalities like join are not available with DB < 2.6

WWW https//github.com/knu/ruby-bdb